<html>
<head>
<link href="India-Dateien/application.css" media="all" rel="Stylesheet" type="text/css" />
<script src="India-Dateien/base64.js"></script>
<script src="India-Dateien/split_foo.js"></script>
</head>
<body>
<div id="console"></div>
<div id="buttons"></div>
<hr />
<div id="page" ></div>

<iframe name="article" style="display: none" src="India.html" width="0" height="0" onload="start(this);"></iframe>
</body>
</html>
